import _inheritsLoose from "@babel/runtime/helpers/inheritsLoose";
import React, { Component } from 'react';

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/04/8c69ef7f73ac6fa7597ba0a81fdb5b66.png
// https://img.maimairen.com/upload/img-text-tpl2/2022/11/04/182b71018b3ce1c8df3408276d321d9c.png

// https://img.maimairen.com/upload/img-text-tpl2/2022/11/04/888f310f3d60aa1cb6803d2ab5c4121a.png
var tpl3 = /*#__PURE__*/function (_Component) {
  _inheritsLoose(tpl3, _Component);
  function tpl3() {
    return _Component.apply(this, arguments) || this;
  }
  var _proto = tpl3.prototype;
  _proto.render = function render() {
    return /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        justifyContent: 'center',
        borderRadius: '.5em',
        position: 'relative',
        overflow: 'hidden,',
        margin: '0 auto',
        maxWidth: '420px',
        height: '196px'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        width: '100%'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        display: 'flex',
        alignItems: 'center',
        padding: '0 1.2em',
        paddingTop: "1.4em"
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        background: '#B73C3C',
        fontSize: '1.4em',
        fontFamily: 'HannotateSC-W5, HannotateSC',
        fontWeight: 'normal',
        color: '#FFFFFF',
        lineHeight: '1.2em',
        width: '30%',
        padding: '0.4em 0.8em',
        boxShadow: '0px 6px 10px 6px #cccfd6'
      }
    }, "\u6821\u51851\u53F7 \u516C\u5BD3"), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'relative',
        flex: '1',
        height: '12em'
      }
    }, /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        width: '100%',
        zIndex: '2'
      }
    }, /*#__PURE__*/React.createElement("img", {
      src: "https://img.maimairen.com/upload/img-text-tpl2/2022/12/07/13f2f9d588a6c01ac63b46769973f78f.png",
      alt: "",
      style: {
        width: '96%',
        height: '100%'
      }
    })), /*#__PURE__*/React.createElement("div", {
      style: {
        position: 'absolute',
        zIndex: '1',
        left: '2%',
        top: '0',
        width: '96%',
        height: '152px',
        background: '#D8D8D8',
        opacity: '0.84',
        transform: 'rotate(4deg)'
      }
    })))));
  };
  return tpl3;
}(Component);
export { tpl3 as default };